in

ВНИМАНИЕ! Далеко не все AU-плагины работают в macOS X Sierra 10.12

Не торопитесь обновляться до новой версии ОС от Apple.

Никаких шуток: не торопитесь обновляться до macOS X Sierra 10.12, если работаете на Mac. По крайней мере, стоит подождать хотя бы первое обновление новой версии операционной системы от Apple.

Мы прекрасно понимаем, что многие ждали новой операционной системы и хотели по достоинству оценить все нововведения и улучшения macOS X Sierra. К сожалению, система имеет проблемы с работой ряда AU-плагинов. Официальной информации о каких-либо фиксах и исправлениях, естественно, не поступает.

В любом случае, придерживайтесь следующих правил, собираясь обновлять свой основной студийный компьютер:

  • Всегда делайте резервную копию всей важной информации перед обновлением своего Mac/PC;
  • Имейте в наличии дополнительную копию важных проектов, настроек и файлов где-либо еще: в облаке, на отдельном жестком диске или другом компьютере;
  • Не обновляйтесь в первый же день, тем более на основном рабочем компьютере;
  • Не обновляйтесь во время работы над проектом;
  • Не обновляйтесь на новую версию операционной системы, пока пользователи не протестируют ее работоспособность, а производители не заявят о полной поддержке аппаратным обеспечением новой версии ОС.

Представители Plugin Alliance рассказали о несовместимости собственных плагинов с macOS Sierra 10.12, рассылая своим пользователям письма примерно следующего содержания:

Спешим сообщить всем пользователям плагинов Plugin Alliance о том, что новая версия macOS X Sierra (v 10.12) выявила серьезные проблемы во время работы наших плагинов. В первую очередь это касается пользователей, использующих плагины в формате Audio Unit.

Наши программисты усиленно работают над поиском решения проблемы. Пока что мы советуем всем не спешить обновляться собственные Mac до последней версии ОС. Мы готовы ответить на все вопросы, а также будем поддерживать связь с пользователями в любое время. Благодарим вас за ваше терпение.

— Plugin Alliance

Информацию о получении подобных «писем счастья» подтверждают и пользователя на форумах Avid, KVR Audio и т.д.

В то же самое время, другой известный производитель плагинов — компания Universal Audio — опубликовал собственные наблюдения и попросил пользователей не торопиться с обновлением:

Apple заявила, что macOS X Sierra выйдет 20 сентября 2016 года. Наше программное обеспечение UAD v8.7 еще не до конца протестировано на работоспособность с новой ОС. Таким образом, мы не можем говорить о полной совместимости macOS X Sierra и плагинов UAD в формате AU.

Мы будем держать пользователей в курсе складывающейся ситуации и оповестим всех, когда поддержка новой операционной системы будет полной. В данный момент мы активно работаем над обеспечением работоспособности наших продуктов в новой ОС.

Вместе с тем, еще раз напоминаем: UAD v8.7 совместим с macOS X 10.9 Mavericks, 10.10 Yosemite и 10.11 El Capitan. Предрелизные и бета-версии macOS X Sierra не поддерживаются!

— Universal Audio

Какие плагины работают в macOS X Sierra?

Несмотря на все вышесказанное, далеко не все плагины в формате AU не совместимы с новой версией операционной системы. Саймон Бэнгс из inMusic сообщил, что плагины Sonivox работают должным образом. Сирил Дикэй сообщает, что в течение последних 2 недель каких-либо проблем с Pro Tools и Logic Pro X в macOS X Sierra 10.12 замечено не было.

В дополнение к этому уже точно известно, что с новой версией ОС от Apple полностью совместимы плагины от URS, библиотеки Kontakt и плагины Abbey Road, Nebula Pro, разработки от Slate Digital, Flux, Soundtoys V5 и Eventide.

На форуме сайта LogicProHelp появилась ветка, в которой пользователи пишут о несовместимых с новой версией macOS X Sierra 10.12 плагинах и аппаратном обеспечении. Пользователи достаточно активно добавляют новые сообщения о неработоспособности некоторого программного и аппаратного обеспечения.

Тем не менее, по информации с форума, в данный момент:

Не работают:

  • Плагины от Plugin Alliance
  • Novation, Novation Circuit
  • Apogee: появление дисторшна и искажений на входе интерфейса Apogee ONE при работе в 48kHz
  • Программное обеспечение для Apogee ONE
  • Universal Audio UAD 8.7
  • MIDI-клавиатура Roland A-800 PRO MIDI Keyboard Controller
  • Lennar Digital Sylenth1

Могут работать, но официально сняты с поддержки в macOS X Sierra:

  • Native Instruments TRAKTOR KONTROL S4 первого поколения
  • Native Instruments TRAKTOR AUDIO 2 первого поколения
  • Native Instruments TRAKTOR AUDIO 8 DJ
  • Native Instruments TRAKTOR AUDIO 4 DJ
  • Native Instruments TRAKTOR AUDIO 2 DJ
  • Native Instruments AUDIO CONTROL 1
  • Native Instruments GUITAR RIG MOBILE I/O
  • Native Instruments GUITAR RIG SESSION I/O
  • Native Instruments RIG KONTROL 2
  • Native Instruments RIG KONTROL 3
  • Native Instruments KORE Controller
  • Native Instruments KORE 2 Controller

Всем, кто уже успел обновиться до macOS X Sierra 10.12 и протестировать работу AU-плагинов — просьба отписаться в комментариях о результатах собственных наблюдений.

Пожаловаться

Подписка
Уведомлять о
5 Комментариев
Межтекстовые отзывы
Посмотреть все комментарии